accumulo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lin XIAO <jackie....@gmail.com>
Subject Run Accumulo on Hadoop 0.23?
Date Fri, 27 Apr 2012 18:49:17 GMT
The README file says Accumulo is tested with hadoop version 0.20.2.
The shell script bin/config.sh actually checks the Hadoop version and
says that Accumulo requires Hadoop version 0.20.x. I've tested
Accumulo with Hadoop 1.0 and didn't see much difference.

We're thinking to upgrade our Hadoop cluster to 0.23, so I'm wondering
whether there's any problem to run Accumulo on top of it.

Thanks,
Lin

Mime
View raw message